@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Nunito Sans", sans-serif;
}

a {
    text-decoration: none;
    color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Playfair Display", serif;
}

section.section {
    padding: 80px 0;
}

.main-heading h2 {
    font-size: 50px;
    color: #1c403d;
    font-family: "Playfair Display", serif;
    margin-bottom: 20px;
    /* text-align: left; */
    position: relative;
    font-weight: 700;
}

.main-heading-light h2 {
    font-size: 35px;
    color: #ffffff;
    font-family: "Playfair Display", serif;
    margin-bottom: 20px;
    /* text-align: left; */
    position: relative;
}


.main-heading h2 span {
    color: #111112;
    font-family: "Playfair Display", serif;
}

.main-heading h3 {
    position: relative;
    font-size: 15px;
    font-weight: 700;
    color: #0a58ca;
    display: inline-block;
}

.main-heading h3::before {
    content: '';
    position: absolute;
    background: #333333;
    width: 100%;
    height: 2px;
    top: 100%;
    left: 0;
}

.sub-heading-light p {
    font-size: 16px;
    line-height: 22px;
    color: #ffffff;
    margin-bottom: 10px;
    font-weight: 500;
    font-family: "Nunito Sans", sans-serif;
}

.sub-heading p {
    font-size: 18px;
    line-height: 28px;
    color: #606060;
    margin-bottom: 10px;
    font-weight: 600;
    font-family: "Nunito Sans", sans-serif;
}

.main-list ul li strong {
    font-family: "Nunito Sans", sans-serif;
}

.main-list ul li {
    font-size: 16px;
    line-height: 22px;
    color: #3f3f3f;
    margin-bottom: 0px;
    font-weight: 600;
    list-style: none;
    position: relative;
    font-family: "Nunito Sans", sans-serif;
}

.main-list ul li::before {
    content: '';
    position: absolute;
    background: #0a58ca;
    width: 5px;
    height: 5px;
    top: 30%;
    left: -15px;
    border-radius: 100%;
}

.main-list ul {
    margin-bottom: 10px;
    padding-left: 1rem;
}



/* ============ Custom Css Start ============== */

.hero-banner {
    position: relative;
    background: url(../img/hero-bg.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 215px 0 80px;
    overflow: hidden;
    margin: 15px;
    border-radius: 10px;
    min-height: 95vh;
}

.hero-banner::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(180deg, rgba(38, 38, 38, 0) 11.8%, rgba(38, 38, 38, 0.9) 88.74%);
    width: 100%;
    height: 100%;
}

.hero-banner .video-banner {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.hero-banner .video-banner video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* .navik-header .logo::before{
    content: '';
    position: absolute;
    background: #ffffff;
    width: 165px;
    height: 107px;
    top: -1px;
    left: -34px;
    z-index: -1;
}
.logo-shape1 {
    position: absolute;
    top: -20px;
    left: -20px;
    width: 50px;
    height: 50px;
} */

.banner-content {
    position: relative;
    z-index: 9;
}

.banner-content .main-heading h1 {
    font-size: 60px;
    color: #ffffff;
    margin-bottom: 20px;
}

.banner-content .main-heading h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4em;
    letter-spacing: 0.19em;
    text-transform: uppercase;
    color: #fff;
    background: url(../img/icon-sub-heading.svg) no-repeat;
    background-position: left center;
    background-size: 20px auto;
    display: inline-block;
    padding-left: 30px;
    margin-bottom: 10px;
}

.banner-content .main-heading h3::before {
    background: #fff;
    height: 1px;
    bottom: -4px;
    top: auto;
}

.btn-default {
    position: relative;
    display: inline-block;
    background: #E4EE4F;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1em;
    text-transform: capitalize;
    color: #000;
    border: none;
    padding: 17px 60px 17px 30px;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
    z-index: 0;
}

.btn-default:hover {
    background: transparent;
    color: #FFFFFF;
}

.btn-default::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 25px;
    height: 25px;
    background-image: url('../img/arrow-black.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    transform: translate(-30px, -50%);
    transition: all 0.4s ease-in-out;
}

.btn-default:hover::before {
    filter: brightness(0) invert(1);
    transform: translate(-27px, -50%);
}

.btn-default::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15%;
    right: 0;
    width: 0;
    height: 106%;
    background: #000;
    transform: skew(45deg);
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.btn-default:hover:after {
    width: 100%;
    transform: skew(0deg);
    left: 0;
}

.btn-default.btn-highlighted:hover {
    color: #000;
}

.btn-default.btn-highlighted:hover::before {
    filter: none;
}

.btn-default.btn-highlighted::after {
    background: #FFFFFF;
}

.banner-content .sub-heading-light p {
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    letter-spacing: .50px;
}


.marquee-area {
    position: relative;
    z-index: 9;
    background: #ffffff82;
    width: 100%;
    border-radius: 100px;
    overflow: hidden;
    backdrop-filter: blur(9px);
    border: 1px solid #fff;
    margin-top: 25px;
}

.marquee-area {
    padding: 0;
    display: flex;
    align-items: center;
}

.marquee-wrap {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.marquee-area label {
    color: #fff;
    padding: 8px 15px;
    font-size: 20px;
    background: #1C403D;
    width: 278px;
    margin: 0;
    font-family: "Playfair Display", serif;
}

.marquee-wrap .marquee-content1 {
    display: inline-flex;
    padding-left: 100%;
    animation: scroll 50s linear infinite;
    color: #fff !important;
    width: fit-content;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

.marquee-wrap:hover .marquee-content1 {
    animation-play-state: paused;
}

.marquee-content1 span,
.marquee-content1 a {
    display: block;
    color: #000;
    margin-bottom: 0;
    margin-right: 20px;
    line-height: normal;
    position: relative;
    font-size: 18px;
    color: #000000;
    transition: .3s ease-in-out;
}

.marquee-content1 span:hover,
.marquee-content1 a:hover {
    color: #E4EE4F;
}

.marquee-content1 span::before,
.marquee-content1 a::before {
    position: absolute;
    content: '';
    top: 0;
    right: -10px;
    width: 1px;
    height: 95%;
    background: #1c403d;
}

.marquee-content1 span i,
.marquee-content1 a i {
    margin-right: 3px
}

.marquee-area p::before {
    content: '';
    position: absolute;
    right: -18px;
    height: 100%;
    width: 1px;
    background: #000
}

.marquee-content1 label i {
    margin-left: 5px;
    font-size: 15px;
    color: #eea437;
    font-weight: 600
}

.primary-bg-custom {
    background: #f1f9f7;
}

.list-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.list-text .number {
    color: #000000;
    font-size: 40px;
    font-weight: 800;
    font-family: "Nunito Sans", sans-serif;
}

.list-text .text-label {
    font-size: 25px;
    font-weight: 700;
    font-family: "Nunito Sans", sans-serif;
}

.course-style-one {
    position: relative;
    z-index: 1;
}

.course-style-one .course-thumb img {
    width: 100%;
    border-radius: 25px;
}

.course-style-one .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 62px 40px 34px 25px;
    border-radius: 0px 0px 25px 25px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.05) 0%, #000 100%);
}

.course-style-one .course-title {
    color: #ffffff;
    font-size: 40px;
    font-weight: 600;
}

.slick-slide img {
    display: block;
}

.owl-theme.defult-dots .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #e4ee4f;
    width: 25px;
}

.owl-theme.defult-dots .owl-dots .owl-dot span {
    width: 18px;
    height: 7px;
    margin: 5px 3px;
    background: #1c403d;
    display: block;
    -webkit-backface-visibility: visible;
    transition: .5s;
    border-radius: 30px;
}

.event-wrap-one {
    border: 1.5px solid #cccccc;
    border-radius: 30px;
    padding: 40px 45px 40px 40px;
    margin-bottom: 40px;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.event-wrap-one .event-tag {
    color: rgba(0, 0, 0, 0.7);
    font-size: 14px;
    font-weight: 500;
    line-height: 35px;
    padding: 0 19px;
    border-radius: 17.5px;
    background: #F1F9F7;
    display: inline-block;
    margin-bottom: 43px;
}

.event-wrap-one .event-title {
    font-weight: 600;
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 106px;
}

.event-wrap-one .event-date {
    font-size: 20px;
    font-weight: 500;
}

.event-wrap-one .icon-link {
    display: inline-flex;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    background: #1C403D;
    position: absolute;
    z-index: 1;
    right: 51px;
    bottom: 41px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.event-wrap-one .icon-link img {
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.event-wrap-one .event-date .icon {
    margin-right: 10px;
}

.event-wrap-one:hover {
    border-color: #000;
    transform: translateY(-28px);
}

.event-wrap-one:hover .icon-link {
    background: #E4EE4F;
}

.event-wrap-one:hover .icon-link img {
    filter: invert(1);
}

.feature-wrap-one {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    padding-top: 20px;
    padding-bottom: 25px;
    display: flex;
    margin-bottom: 45px;
}

.feature-wrap-one .icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 26px;
    margin-right: 15px;
    background: #E4EE4F;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.feature-wrap-one .content {
    flex: 1;
}

.feature-wrap-one .feature-title {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
    font-family: "Nunito Sans", sans-serif;
    line-height: 1;
}

.feature-wrap-one p {
    font-size: 16px;
    line-height: 26px;
    color: rgba(0, 0, 0, 0.7);
    margin-bottom: 0;
}

.post-item {
    border: 1px solid #0000001A;
    border-radius: 12px;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
}

.post-featured-image a {
    display: block;
    cursor: none;
}

.image-anime {
    position: relative;
    overflow: hidden;
}

.post-featured-image img {
    width: 100%;
    aspect-ratio: 1 / 0.636;
    object-fit: cover;
    transition: all 0.4s ease-in-out;
}

.image-anime:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.post-item-content {
    padding: 0 15px;
    border-bottom: 1px solid rgb(145 145 145 / 30%);
}

.post-item-content h2 {
    font-size: 23px;
    line-height: 28px;
    margin-bottom: 7px;
    font-weight: 600;
}

.post-item-content p {
    font-size: 17px;
    margin-bottom: 0;
    padding-bottom: 10px;
}

.post-item-btn a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    color: #1c403d;
    text-transform: capitalize;
    font-weight: 600;
    padding: 16px 30px;
    transition: all 0.3s ease-in-out;
    z-index: 9;
}

.post-item-btn a:hover {
    border-color: #E4EE4F;
}

.post-item-btn a::before {
    content: '';
    position: absolute;
    top: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    background: #E4EE4F;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    z-index: -1;
}

.post-item-btn a:hover:before {
    top: 0;
}

.post-item-btn a img {
    width: 100%;
    max-width: 25px;
}

.image-anime:hover:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}

.logo-slider-svg {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    background: #fff;
    border: 1px solid #1c403d;
    border-radius: 8px;
}

.logo-slider-svg img {
    width: 150px !important;
    height: 80px;
    object-fit: contain;
}


.faq-accordion .accordion-item .accordion-button::after,
.faq-accordion .accordion-item .accordion-button.collapsed::after {
    content: '\f146';
    font-family: "FontAwesome";
    position: absolute;
    right: 20px;
    top: 32%;
    font-size: 22px;
    font-weight: 900;
    line-height: normal;
    color: #ffffff;
    background-image: none;

}

.faq-accordion .accordion-header .accordion-button.collapsed {
    color: #000000;
    background: transparent;
}

.faq-accordion .accordion-header .accordion-button {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2em;
    background: #1c403d;
    color: #ffffff;
    padding: 18px 50px 18px 20px;
    transition: all 0.3s ease-in-out;
    box-shadow: none;
}

.faq-accordion .accordion-item .accordion-button.collapsed::after {
    content: '\f0fe';
    color: #1c403d;
}

.faq-accordion .accordion-item {
    position: relative;
    border: 1px solid #1c403d;
    background: #ffffff;
    border-radius: 7px;
    margin-bottom: 15px;
    padding: 0;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
}

.accordion-flush>.accordion-item:last-child {
    border-bottom: 1px solid #1c403d;
}

.accordion-flush>.accordion-item:first-child {
    border-top: 1px solid #1c403d;
}

.faq-accordion .accordion-item .accordion-body {
    color: #fff;
    background: #1c403d;
    border-top: 1px solid #ffffff;
    padding: 18px 50px 18px 20px;
    z-index: 1;
}

.faqs-images {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
    margin-right: 20px;
}

.faqs-img-1 {
    width: calc(47% - 15px);
}

.faqs-img-2 {
    width: calc(53% - 15px);
}

.faqs-img-1 figure,
.faqs-img-2 figure {
    display: block;
    border-radius: 12px;
    overflow: hidden;
}

.faqs-img-1 img,
.faqs-img-2 img {
    width: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.faqs-img-1 figure img {
    aspect-ratio: 1 / 1.263;
}

.faqs-img-2 figure img {
    aspect-ratio: 1 / 1.585;
}

.need-help-box {
    position: relative;
    background-color: #e4ee4f;
    border-radius: 12px;
    display: flex;
    align-items: center;
    padding: 15px 20px;
    overflow: hidden;
    margin-top: 30px;
}

.need-help-box::before {
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    background: #1C403D;
    z-index: 0;
    transition: all 0.4s ease-in-out;
}

.need-help-box:hover::before {
    height: 100%;
}

.need-help-box .icon-box {
    position: relative;
    margin-right: 15px;
    z-index: 1;
}

.need-help-box .icon-box img {
    width: 100%;
    max-width: 40px;
    transition: all 0.3s ease-in-out;
}

.need-help-box:hover .icon-box img {
    filter: brightness(0) invert(1);
}

.need-help-content {
    width: calc(100% - 55px);
    position: relative;
    z-index: 1;
}

.need-help-content h3 {
    font-size: 18px;
    line-height: 1.4em;
    text-transform: capitalize;
    transition: all 0.3s ease-in-out;
}

.need-help-box:hover .need-help-content h3 {
    color: #fff;
}

.resourse-card {
    background: #e4ee4f;
    border-radius: 20px;
}

.cta-img {
    position: absolute;
    bottom: 0;
    width: 360px;
}



.bottom-border-form .form-control,
.bottom-border-form .form-select {
    border-bottom: 1px solid #000;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    background: transparent;
    width: 90%;
}


.bottom-border-form .form-control:focus,
.bottom-border-form .form-select:focus {
    box-shadow: none;
    border-bottom: 1px solid #000;
}

.bottom-border-form .input-group-text {
    border-bottom: 1px solid #000;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    background: transparent;
}

.btn-custom {
    display: unset !important;
    background: #1c403d;
    padding: 8px 25px !important;
    border-radius: 30px;
    color: #ffffff !important;
    border: 1px solid #1c403d;
    transition: .5s;
}

.btn-custom:hover {
    background: transparent;
    color: #1c403d !important;
    border: 1px solid #1c403d;
}

.contact-card {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
}

.contact-img img {
    height: 392px;
    width: 100%;
    object-fit: cover;
}

.footer {
    background: #1c403d;
    padding: 50px 0 0;
}

.footer-logo img {
    width: 170px;
}

.footer-logo .sub-heading-light p {
    font-weight: 400;
    font-size: 15px;
    margin-top: 20px;
}

.social-media-icons ul {
    display: flex;
    align-items: center;
    gap: 20px;
    padding-left: 0;
}

.social-media-icons ul li {
    color: #fff;
    list-style: none;
    padding: 10px;
    border: 1px solid #fff;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto 0;
    border-radius: 100%;
}

.social-media-icons ul li i {
    color: #fff;
}

.social-media-icons ul li a {
    line-height: normal;
}

.footer-links h3 {
    font-size: 22px;
    color: #fff;
}

.footer-links ul {
    padding-left: 0;
}

.footer-links ul li {
    list-style: none;
    color: #fff;
    font-size: 16px;
}

.footer-links ul li a {
    color: #fff;
    font-size: 16px;
}

.about-left-side {
    position: relative;
}

.about-left-side::before {
    position: absolute;
    right: 0;
    content: '';
    width: 100%;
    height: 74%;
    bottom: 0;
    background-image: linear-gradient(90deg, rgb(255 255 255 / 84%) 0%, rgb(255 255 255 / 83%) 64%), url(../img/about-left-bg.jpg);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
}
.chairman-degisnation h3{
    font-size: 22px;
    margin-bottom: 4px;
    color: #1C403D;
    font-weight: 700;
}
.chairman-degisnation p{
    font-size: 18px;
    color: #606060;
    margin-bottom: 0;
}
.partner-bg{
    background-image: linear-gradient(90deg, rgb(255 255 255 / 60%) 0%, rgb(255 255 255 / 70%) 64%), url(../img/partner-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}